powered by Jive Software

[BUG] Not detecting Java on Linux (Lubuntu 19.04)

SYSTEM: LUbuntu 19.04 (64-bit)
JAVA: OpenJDK-JRE ver. 13

I have installed OpenFire on my Linux and it dosn’t detect the installed JRE (OpenJDK is the only avaliable Java for the system). Please fix it

I think currently Openfire only supports Java up to 11 version. Which is LTS and it should be available for your system (i think 11 was a default on Ubuntu 19.04). 13 version is very fresh and a short time version anyway.

1 Like